Author Topic: Just started, need help.  (Read 8470 times)

DarkBluemullet

  • Newbie
  • *
  • Posts: 10
    • View Profile
Just started, need help.
« on: January 28, 2011, 12:08:48 PM »
Hi. Amazing emulator!!!! Been looking for something like this for a while.

 So, there is a particular App I want to run, it's the Kongregate App from Kongregate games.

 I have downloaded the App but when I try to open it in emulator, it shaded grey and I can't run it? I have tried in the Android Apps dir and from within User>Downloads.

 Am I doing something wrong? Please help!  ???

DarkBluemullet

  • Newbie
  • *
  • Posts: 10
    • View Profile
Re: Just started, need help.
« Reply #1 on: January 28, 2011, 12:44:13 PM »
Wait, also, the Kongregate App requires Android 2.2, will there be an update for yourwave to support 2.2? :)

 Now do that, and watch this site groooooow!  :D

YouWaveAdmin

  • Administrator
  • Hero Member
  • *****
  • Posts: 1225
    • View Profile
Re: Just started, need help.
« Reply #2 on: January 28, 2011, 02:04:12 PM »
Yes, there will be an update for Android 2.2, although we cannot announce a solid date yet. Currently we are doing some evaluation and testing.

Thanks and we have taken notes that Kongregate is a popular app that is only available in 2.2 and above. But we have a question. Looks like Kongregate's games are flash games. On a pc, You can basically play them using your browser. Why do you need youwave to be able to run them?

Our readers and users, can you please comment on other apps that are only available in 2.2 and above? This will help us to understand the situation as well!
« Last Edit: January 28, 2011, 02:35:08 PM by YouWaveAdmin »
YouWave is updated to Android Lollipop. See youwave.com/download

DarkBluemullet

  • Newbie
  • *
  • Posts: 10
    • View Profile
Re: Just started, need help.
« Reply #3 on: January 28, 2011, 05:52:26 PM »
Hi. Kongregate has a neat feature on the site where you earn badges for in game achievements, as well as a lot of other stuff. The App features things like this that are mobile only, thus discriminating loyal users who do not have an Android phone. A LOT of  people at Kongregate are unhappy and are looking for an emulator just like this, so they are included in all the features on the site. Can the emulator run flash? Is the browser just like any other with all the same functions? Thanks

YouWaveAdmin

  • Administrator
  • Hero Member
  • *****
  • Posts: 1225
    • View Profile
Re: Just started, need help.
« Reply #4 on: January 31, 2011, 12:19:57 PM »
Got it. It seems a very interesting arena that we are touching. Unlike some people argued that, emulator technically cannot run flash, YouWave platform, in terms of capability, is able to run flash. There are some works to do though, in both technical and business sides.

Let's separate this issue into two:
1. 2.2 support. It is currently under testing. Though we do not have a hard date yet, supporting of it should not be a problem.
2. Flash support once 2.2 is available. We have some works to do. Before things are clear, we cannot say we are sure going to support it. We do not want to disappoint our users but at the same time, we do not want them to have a too high expectation. We will post more information when we make progress.

Thanks,
YouWave Team

YouWave is updated to Android Lollipop. See youwave.com/download

YouWaveAdmin

  • Administrator
  • Hero Member
  • *****
  • Posts: 1225
    • View Profile
Re: Just started, need help.
« Reply #5 on: February 18, 2011, 07:50:42 AM »
We just release 1.5.0 which support Android 2.2. But no flash support yet. Our position is not changed regarding flash - it is technically possible to support flash, but we still have some work to do.
YouWave is updated to Android Lollipop. See youwave.com/download

sparqs

  • Newbie
  • *
  • Posts: 1
    • View Profile
Re: Just started, need help.
« Reply #6 on: June 02, 2011, 03:40:10 PM »
I know there is a few posts about this topic of having support for flash.  For me all I want to do is have the ability to have the app installed.  The only app I want to run on the emulator is TV Shows Stream by Loading Home.  This is just so that I can pull up the show I want to watch and e-mail the link to myself.  The problem is that it requires that Flash installed before you can get to that point.  Any way to get flash installed even though it won't be used?

YouWaveAdmin

  • Administrator
  • Hero Member
  • *****
  • Posts: 1225
    • View Profile
Re: Just started, need help.
« Reply #7 on: June 20, 2011, 11:21:14 PM »
It is not supported right now in YouWave.

Sorry about the delayed reply. It slipped through.
YouWave is updated to Android Lollipop. See youwave.com/download